function left_M_C_C(menu_id)
{
  for(var i=1;i<=left_Mnum;i++)	
	{
		temp_id=("Menu_"+i);
		j = document.getElementById(temp_id);
		if (i != menu_id )
		{			
			j.className="left_menu";
		}
		else
		{			
			j.className="left_menu1";			
		}		
	}	
}
function class_change(menu_id)
{
		temp_id=("Menu_"+menu_id);
		j = document.getElementById(temp_id);
		if (j.className=="left_menu")
		{			
			j.className="left_menu3";
		}
}

function class_huifu(menu_id)
{
		temp_id=("Menu_"+menu_id);
		j = document.getElementById(temp_id);
		if (j.className=="left_menu3")
		{			
			j.className="left_menu";
		}
}

